RK-A2 - Task #3577

Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3571 (New): [Task #3569] - Make the ChatGPT Interface responsive for Mobiles

[Task #3569, #3571] - Make the buttons and input box responsive for mobiles

05/31/2024 12:54 PM - Ayanava Karmakar

Status: Feedback Start date: 05/31/2024
Priority: High Due date:

Assignee: Parag Patil % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/13/2024 06:28 AM - Ram Kordale
- Assignee set to Parag Patil

- Priority changed from Normal to High

#2 - 06/13/2024 06:48 AM - Parag Patil

- Status changed from New to In Progress

#3 - 06/14/2024 06:06 AM - Parag Patil

- Status changed from In Progress to Resolved

#4 - 06/14/2024 06:06 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Ayanava Karmakar

#5 - 06/14/2024 06:07 AM - Parag Patil
- % Done changed from 0 to 90

#6 - 06/14/2024 11:07 AM - Parag Patil

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#7 - 06/17/2024 06:06 AM - Parag Patil

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#8 - 06/18/2024 12:26 PM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Parag Patil

#9 - 08/29/2024 09:38 AM - Parag Patil
- % Done changed from 90 to 100
